Issue 107458 - Range separators are still hard-coded in some places
Summary: Range separators are still hard-coded in some places
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: editing (show other issues)
Version: DEV300m65
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: thb
QA Contact: issues@sc
URL: https://bugzilla.novell.com/show_bug....
Keywords:
Depends on:
Blocks: 92056
  Show dependency tree
 
Reported: 2009-12-05 15:55 UTC by kyoshida
Modified: 2017-05-20 11:41 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description kyoshida 2009-12-05 15:55:17 UTC
Issue 92056 allows separators to be configurable.  But I've found yet another
place in ScRangeList where the range separators were hard-coded.  We need to fix
this.
Comment 1 kyoshida 2009-12-05 15:56:11 UTC
started.
Comment 2 kyoshida 2009-12-05 16:09:36 UTC
fixed in kohei04 cws.

http://hg.services.openoffice.org/cws/kohei04/rev/4ae4e3cd398a
Comment 3 kyoshida 2010-02-09 21:28:09 UTC
re-assigning to Thorsten for QA verification.
Comment 4 thb 2010-03-09 11:56:29 UTC
@er: change looks sane to me, testtool range test runs clean, could you give
this a quick code review please?
Comment 5 ooo 2010-03-09 17:45:03 UTC
Yep, looks good.
Comment 6 thb 2010-03-09 20:32:27 UTC
thanks, setting to verified.